
function Skinner:EasyUnlock()

	if select(2, UnitClass('player')) ~= "ROGUE" then return end

	self:SecureHook("EasyUnlock_DoFrameCheck", function()
		if not EasyUnlock.skinned then
			self:moveObject(TradeFrameTradeButton, "+", 20, "-", 40)
			EasyUnlock.skinned = true 
		end
		end)
		
end
